Subject: Re: Boxes needed
From: Nick Oleksienko <[email-masked]>
To: Michael B <[email-masked]>
Cc: Linda Czerwinski <[email-masked]>
Date: Tue, 16 May 2017 13:13:59 -0400

Mike,

Thank you again ! 

We are all set to run 250ea of the box listed below, in 26 ECT at $1.88/ea.  This order will be set up to deliver on 6/6/17.

If you have any questions or concerns, please let me know.

Thanks again !

Nick Oleksienko
JM Packaging
[email-masked]
Cell:  517-294-7163

> On May 16, 2017, at 10:55 AM, Michael B <[email-masked]> wrote:
> 
> Hello Nick.
> I went ahead and put June 6th as the delivery date for the boxes. If you could send me over an order confirmation, that would be helpful.
> Thank you,
> Michael B
> LLPS
> 
> From: Nick Oleksienko
> Sent: Friday, May 12, 2017 1:55 PM
> To: Michael B
> Subject: Re: Boxes needed
> 
> Mike,
> 
> Good to hear from you !
> 
> Unfortunately corrugated had gone up twice since your last order.  Patti will email you updated pricing.  In terms of lead time, we are extremely busy at the moment and have a 3-4 week lead time.  
> 
> Thanks again !
> 
> Nick Oleksienko
> JM Packaging
> [email-masked]
> Cell:  517-294-7163
> 
>> On May 12, 2017, at 1:06 PM, Michael B <[email-masked]> wrote:
>> 
>> Hello Nick.
>> I am in need of the 27" x 22 1/2" x 3 1/4" boxes as soon as possible. I think the last time I ordered was back in 2015 so I am not sure if the pricing you gave would still be the same or different. You had quoted me $2.85/box if 100 were ordered and $1.60/box if 250 are ordered.
>> Please let me know what the pricing would be and when the soonest we would be able to receive them. I am leaving for the day but will be back in Monday morning. Have a great weekend and hope to hear from you soon.
>> Thank you,
>> Michael B
>> LLPS